Mailinglist Archive: opensuse (2572 mails)

< Previous Next >
Re: [opensuse] Needing to run Netscape
  • From: Terry Eck <terry_eck@xxxxxxxxx>
  • Date: Fri, 02 Jan 2009 10:01:44 -0600
  • Message-id: <495E3A68.3000906@xxxxxxxxx>
James Knott wrote:
Terry Eck wrote:

I've installed OpenSUSE 11.1 recently and need to run netscape to
recover some old mail.
when trying to run netscape I get the following error:


Why do you need Netscape? Won't Seamonkey or Thunderbird work?


Thanks for all who addressed my problem. The correct answer is to drop
netscape. Currently running Thunderbird.
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
References